CVE-2007-0969

2007-02-16T01:28:00
ID CVE-2007-0969
Type cve
Reporter cve@mitre.org
Modified 2018-10-16T16:35:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in WebTester 5.0.20060927 and earlier allow remote attackers to inject arbitrary web script or HTML via unspecified vectors related to POST parameters to multiple files.